/* This file will hold styles that are loaded using the same media query as the wide grid. */

/* Navigation
*************************************************/
/* Main menu */
ul#main-menu li a,
.zone-menu ul.nice-menu li a {
  padding: 11px 35px;
  font-size: 100%;
}

/* Page
*************************************************/
.branding-data {
  float: left;
  width: auto;
}

/* Products
*************************************************/
/* Latest Products list */
.view-list-products .views-row {
  width: 265px;
}
.view-list-products .views-row .views-field-field-image {
  width: 120px;
}

/* List products by category */
.view-latest-products .views-row {
  width: 195px;
  clear: none;
}
.view-latest-products .views-row-1,
.view-latest-products .views-row-5,
.view-latest-products .views-row-9,
.view-latest-products .views-row-13 {
  clear: left;
}
.view-latest-products .views-row .views-field-field-image {
  width: 95px;
}

/* Product detail */
article.node-product .field-name-field-image img,
article.node-product .galleryformatter {
 width: 305px;
}
article.node-product .galleryformatter .gallery-slides .gallery-slide img {
  width: 300px;
}
article.node-product .galleryformatter .gallery-thumbs img {
  width: 75px;
}
article.node-product .field-name-commerce-price .field-label,
article.node-product .field-name-commerce-price .field-items {
    font-size: 200%;
    line-height: 1;
}


/* News
*************************************************/
/* News page */
.view-list-articles .views-row .views-field-field-image,
.view-list-articles .views-row .views-field-field-image img {
  width: 200px;
}
.view-list-articles .views-field-title a {
  font-size: 180%;
}
.block-views .view-list-articles .views-row {
  width: 410px;
}
.block-views .view-list-articles .views-row .views-field-field-image,
.block-views .view-list-articles .views-row .views-field-field-image img {
  width: 100px;
}
.block-views .view-list-articles .views-field-title a {
  font-size: 100%;
  font-weight: bold;
}
article.node-article .field-name-field-image,
article.node-article .field-name-field-image img {
  width: 345px;
}
.block-latest-news .views-field-field-image {
  width: 100px;
}

/* View list news on homepage */
.view-latest-news div.views-row {
  float: left;
  width: 420px;
}
.view-latest-news .views-field-field-image {
  width: 120px;
}

/* Events
*************************************************/
/* Event page */
.view-list-events .views-row .views-field-field-image,
.view-list-events .views-row .views-field-field-image img {
  width: 270px;
}
article.node-event .field-name-field-image,
article.node-event .field-name-field-image img {
  width: 270px;
}

/* Upcoming Events */
.views-field-field-event-time {
}


/* Photos
*************************************************/
.block-system-main .view-list-photos .views-row {
  width: 195px;
}
.block-views  .view-list-photos .views-row {
  width: 75px;
}

/* Blocks
*************************************************/
/* Block search */
.block-search input.form-text {
  width: 280px;
}

/* Block newsleter */
.block-simplenews .content {
  margin-left: -10px;
  padding-left: 100px;
  background: url(../images/newsletter-email-icon.png) -10px 0 no-repeat;
}

/* Block social icons */
.block-social-icons {
  float: right;
  width: auto;
}

/* Block slideshow */
.flex-control-thumbs li,
.block-slideshow .views-slideshow-pager-fields .views-field-field-image {
  width: 18.5%;
  margin: 0 0.75%;
}
.block-slideshow .views-slideshow-controls-text {
  bottom: 20px;
}
/* Block video */
.block-video iframe {
  width: 260px;
  height: 235px;
}


/* Contact form
*************************************************/
/* Contact form */
.contact-form .form-item label {
  float: left;
  width: 200px;
  font-size: 110%;
  font-weight: bold;
}
.contact-form .form-item.form-type-checkbox label {
  float: none;
  font-size: 100%;
  font-weight: normal;
}
.contact-form .form-item .form-textarea-wrapper {
  float: left;
  width: 70%;
}
.contact-form .form-item.form-type-checkbox,
.contact-form .form-actions {
  margin-left: 200px;
  width: auto;
  clear: left;
  float: left;
}
.contact-form .form-actions {
  margin-left: 210px;
}
